de.dhbwstuttgart.syntaxtree.misc

## Class UserDef

- java.lang.Object
- - de.dhbwstuttgart.syntaxtree.misc.Status
  - - de.dhbwstuttgart.syntaxtree.misc.UserDef

    public class UserDef
    extends Status

### Field Summary

### Fields inherited from class de.dhbwstuttgart.syntaxtree.misc.Status

`userdef`

### Constructor Summary

Constructors
Constructor and Description
`UserDef()`

### Method Summary

### Methods inherited from class de.dhbwstuttgart.syntaxtree.misc.Status

`set_UserDef`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UserDef

    public UserDef()